/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;700&display=swap'); */
@font-face {
    font-family: 'Scotia';
    src: url('/fnt/Scotia-Bold.woff2') format('woff2'),
        url('/fnt/Scotia-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root{
	font-family: 'Scotia', sans-serif;
}

body{
	margin: 0;
	padding: 0;
	font-family: 'Scotia', sans-serif;
	font-size: 1rem;
	line-height: 1.5rem;
	color: white;
	background-color: black;
}

#aplicacion{
	/* position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0; */
	width: 100%;
	height: 100dvh;
	max-width: 100vw;

	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
	grid-template-areas: "area";


	background-color: #f80823;
	background-image: url("/img/visa/trazado.svg"), linear-gradient(to right, transparent 0, transparent 50%, #e70721 50%, #e70721);
	background-size: auto, 200px 100%;
	background-position: right bottom,center top;
	background-repeat: no-repeat, repeat-x;
}

#aplicacion *{
	/* background-color: rgba(0, 0, 0, 0.2); */
}

#aplicacion .encabezado{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	display: flex;
	padding: 0.5rem 1rem;
	z-index: 2;

}

#aplicacion .logo{
}


#aplicacion .mensaje{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 1.5rem;
	color: white;
	padding: 1rem;
	background-color: #00000066;
	z-index: 10;
}


#aplicacion .pagina{
	grid-area: area;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 5;
	box-sizing: border-box;
}

#aplicacion .fondo{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;

	object-fit: cover;
	object-position: center top;

	/* z-index: -1; */
}


#aplicacion .marca{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 150px;
}
